body[data-bff-version=v5] .main_inner {
  padding-top: 0 !important;
}
.fr-imagePlusText:hover {
  opacity: .8;
}

.Navigation p{
	font-size: 14px !important;
	font-weight: normal;
}

@media screen and (max-width: 812px) {
  .fr-imagePlusTextParent.-column-3 .fr-imagePlusText:nth-child(n + 2) {
    margin-top: 15px;
  }
}

@media screen and (min-width: 813px) {
  .lead_area {
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
    max-width: 1370px;
  }
}
